Bug 62960 - Installation to NFS-mounted directory doesn't clean up tmp files properly
Summary: Installation to NFS-mounted directory doesn't clean up tmp files properly
Status: CLOSED WONTFIX
Alias: None
Product: Stronghold Cross Platform
Classification: Retired
Component: catapult   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Stronghold Engineering List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-08 13:49 UTC by Joe Orton
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 14:07:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2002-04-08 13:49:35 UTC
When installing to an NFS-mounted directory, unwrapped RPMs aren't deleted
correctly, leaving orphaned files in in root/tmp, named like .nfs0003090c0000003a.
(IIRC this happens with NFS if a file is unlink()ed whilst a process still has
it open).

Comment 1 Joe Orton 2006-09-05 14:07:45 UTC
Stronghold 4.0 Cross Platform reached End of Life as of the end of December 2005.

For more information or further options see: 

http://www.redhat.com/software/stronghold/



Note You need to log in before you can comment on or make changes to this bug.